Subject: Re: [PATCHv2 net-next 0/3] bonding: fix 802.3ad churn machine and port state issues

From: Hangbin Liu <[email-masked]>
Date: Mon, 23 Feb 2026 01:55:43 +0000

Hi Paolo, Jakub,

I'm not sure what I should do for this patch set. Should I re-post to net-next or net?

Thanks
Hangbin
On Mon, Feb 02, 2026 at 10:27:51AM +0100, Paolo Abeni wrote:
> On 2/2/26 2:14 AM, Hangbin Liu wrote:
> > Hi Jakub, Paolo,
> > 
> > Is there anything I should do for this patchset ?
> 
> My take is that given we are now much more near to 6.19 final, this
> should go via net-next.
> 
> Beware: it looks like Jakub and me are not 110% aligned on this topic,
> so please wait a bit more for his feedback, thanks.
> 
> Paolo
>